---
title: Get a workspace webhook subscription
description: Get a workspace webhook subscription
---
# Get a workspace webhook subscription

`GET https://api.releases.sh/v1/workspaces/{workspaceId}/webhooks/{id}`

**Auth:** Bearer token required.

**Parameters**

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `workspaceId` | path | string | yes |  |
| `id` | path | string | yes |  |

**Responses**

- `200` The subscription and its delivery health
- `401` Sign-in required
- `404` Workspace or webhook subscription not found (non-members get 404)

Full request and response schemas: [OpenAPI 3.1 spec](https://api.releases.sh/v1/openapi.json).
